.custom-image-blocks {
    display: flex;
    flex-direction: row; 
    justify-content: center;
    gap: 10%; 
    padding-left: 5.06rem;
    padding-right: 5.06rem; 
}


.custom-image-container {
justify-content: start;
align-items: end;
display: flex;
position: relative;
width: 40vw; 
height: auto;
  }
  
  .custom-image {
    height: 100%;
    width: 100%;
  }
  
  .image-content {
    position: absolute; 
    padding: 20px; 
    z-index: 3;
    opacity: 0;
	  font-size: 14px; 
	  font-weight: 500;
    transition: opacity 0.3s;
  }
  

.image-client-name {
color: white; 
font-family: roboto;
margin-bottom: 0px;
}

.image-location-name {
color: white; 
font-family: roboto;
margin-bottom: 8px; 
margin-top: 10px; 
	font-size: 18px; 
	
}

.image-summary {
color: white; 
font-family: roboto; 
margin-top: 8px; 
margin-bottom: 8px; 
width: 70%;
}
  
  .image-line {
    width: 50px; 
    height: 2px; 
    background-color: #FFC805;
  }

  .custom-image-overlay {
    width: 100%; 
    height: auto;
    background: rgba(0, 0, 0, 0.2);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    opacity: 0;
    transition: opacity 0.3s;
  }

  .image-hover {
    width: 40vw; 
    height: auto; 
    position: relative;
    z-index: 4;

  }


  
  .image-hover:hover {

   .custom-image-overlay {
    opacity: 1; 
  }

  .image-content {
opacity: 1;

  }
}

.project-link {
	margin-top: 10px; 
	font-size: 16px; 
	
}
